Bug 1416556 - [DOCS] Service Serving Certificate Secrets still documented as technology preview
Summary: [DOCS] Service Serving Certificate Secrets still documented as technology pre...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: ---
Assignee: Brandi
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 19:33 UTC by Tariq Islam
Modified: 2017-02-06 19:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-06 19:07:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Tariq Islam 2017-01-25 19:33:47 UTC
Document URL: https://access.redhat.com/documentation/en/openshift-container-platform/3.4/paged/developer-guide/chapter-17-secrets

Section Number and Name: 17.3.6 Service Serving Certificate Secrets

Describe the issue: This feature is noted as being in Technology Preview, however on the technology preview page for the 3.4 release, it is listed as being fully supported.

Suggestions for improvement: Remove the notation in 17.3.6 stating that the feature is in technology preview.

Additional information:

Comment 1 Brandi 2017-01-30 21:20:18 UTC
Vikram, 

I removed the note box and opened PR13608. 

https://github.com/openshift/openshift-docs/pull/3608

Comment 2 openshift-github-bot 2017-01-31 21:05:36 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/5b8b553350dc658f3d3b374c1b77d899377a403a
Bug 1416556 Removed technology preview note

https://github.com/openshift/openshift-docs/commit/3dc9c710be5fb79ff1c2698f68919f2a5f3df7d2
Merge pull request #3608 from bmcelvee/BZ1416556

Bug 1416556 Removed technology preview note


Note You need to log in before you can comment on or make changes to this bug.